Sérülékenységek a McAfee Web Gateway termékben

Típus: Hírek
Publikálva: 10/04/2019
Az érintett verziók az alábbi listában láthatók.
- CVE-2018-18311:
     - Web Gateway 8.1.1-nél korábbi verziók
     - Web Gateway 7.8.2.8-nél korábbi verziók
     - Web Gateway 7.7.2.21-nél korábbi verziók
- CVE-2018-5742:
     - Web Gateway 8.1.1-nél korábbi verziók
     - Web Gateway 7.8.2.8-nél korábbi verziók
- CVE-2019-9169:
     - Web Gateway 8.1.1-nél korábbi verziók
     - Web Gateway 7.8.2.8-nél korábbi verziók
     - Web Gateway 7.7.2.21-nél korábbi verziók
- CVE-2019-6454:
     - Web Gateway 8.1.1-nél korábbi verziók
     - Web Gateway 7.8.2.8-nél korábbi verziók
     - Web Gateway 7.7.2.21-nél korábbi verziók

A McAfee javasolja, hogy minimum a következő verziókra frissítsenek az érintett ügyfelek:
     - Web Gateway 8.1.1
     - Web Gateway 7.8.2.8
     - Web Gateway 7.7.2.21


A teljes cikk elérhető az alábbi linken:
https://kc.mcafee.com/corporate/index?page=content&id=SB10278
 

Kapcsolat

+36 1 371 2 370
mcafee.ecs.hu@arrow.com

 CL Social Media Icon - Facebook 40px CL Social Media Icon - Twitter 40px CL Social Media Icon - Blog 40px  YouTube_40  McAfee_SDS_badge